/* never, EVER, put borders around image links *//*ok :P*/
a img
{
	border: none;
}

img
{
	border: 1px solid black;
}

body
{
	font-family:		 arial, sans-serif;
	font-size: 12px;
}
p
{
	font-family:		arial, sans-serif;
	font-size:			12px;
	color: #000;
	padding: 10px 0;
	margin: 0;
}

h1,h2,h3,h5,h6	
{
	font-family:		tahoma, arial, sans-serif;
	margin:				5px 0;
	padding:			0;
}

h1	
{
	font-size:			24px;
	font-weight:		bold;
}
h1, h1 a
{
	color:				#cc6633 !important;
}

h2
{
	margin:				5px 0;
	font-size:			22px; 
	font-weight:		bold;

}
h2, h2 a
{
	color:				#cc6633 !important;
}
h3	
{ 
	font-size:			19px;
	font-weight:		bold;
	margin:				5px 0;
	font-weight:		bold;
}
h3, h3 a
{

	color:				#cc6633 !important;
}
h4
{
	font-size:			18px; 
	font-weight:		bold;
	margin:				5px 0;
}
h4, h4 a
{
	color:				#cc6633 !important;
}

h5
{
	font-size:			14px;
	font-weight:		bold;
	margin:				5px 0;
}
h5,h5 a
{
	color:				#cc6633!important;
}

h6
{
	font-size:			14px;
	margin:				0px  0px ;
	
}
h6,h6 a
{
	color:				#000 !important;
}



.center
{
	text-align:		center !important;
}
.right
{
	text-align:		right !important;
}
.left
{
	text-align:		left !important;
}
/* link styles */
a:link 				{ color: #0006ff; }
a:visited			{ color: grey; }
a:hover, a:active	{ color: #4e52ff; }
